Subject: Re: [iproute2 PATCH v3 1/1] tc: introduce IFE action

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 25 Apr 2016 08:28:24 -0400

On 16-04-22 01:00 PM, Stephen Hemminger wrote:
> On Thu, 21 Apr 2016 17:40:14 -0400

>
> All header files for iproute2 (in include/linux) should come from santized kernel
> headers. I do not see the file tc_ife.h in include/uapi/linux in current net-next
> kernel source tree.
>

I am assuming based on your other email this is taken care of?
Let me know if you want me to do something from my side.
I have other patches which build on top of this. If you have this
one i will send the others.

cheers,
jamal